Subject: Trainer Candidate - Ajit pandey Ajit
From: Ajit pandey Ajit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:42:48 -0400

| | Tech Support Test

Name | Ajit pandey Ajit
E-mail | [email-masked]
Phone Number | (301030) 9636072744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Alwar (Rajasthan)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KLN engineering products Pvt Ltd | Sr. Engineer | Currently working | 25k
Previous Employer 1 | Ashoka Leyland alwar | Quality executive | 1 July 2019 | 18k
Previous Employer 2 | Surin automotive Pvt Ltd | Training engineer | 1 may 2018 |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | In my training many of Quality documents i following, like daily maintenance checksheet, following SOP, WIS ets, difference difference training conducted, like fire fighting, 5s etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my training time once when I give training to associate, regarding fire fighting, one associate spray all the chemical on others and they make Angy, and training get collapse but at the end point I converted all the points in positive way , like it also is case may be something you can face it so it's good, and convert in positive training

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In a good customer service we can only provide the material or Service as a time or we only serviced what the required, but for a great customer we have to give him a special treatment, for creating future business and reletion, with great customer we need to give him service on time as well as special care n better respect also
What according to you makes you a good candidate for this position? | I'm best in my work, I have ability to create positive attitude in bad condition also, when it something is going to be bad in service or with customer I have able to change it in positive, I also work with team management, for better service support
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |